"use strict";
/*
* This program and the accompanying materials are made available under the terms of the
* Eclipse Public License v2.0 which accompanies this distribution, and is available at
* https://www.eclipse.org/legal/epl-v20.html
*
* SPDX-License-Identifier: EPL-2.0
*
* Copyright Contributors to the Zowe Project.
*
*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.noSession = exports.nozOSMFVersion = void 0;
const imperative_1 = require("@zowe/imperative");
/**
 * Error message that no z/OSMF version parameter string was supplied.
 * @static
 * @type {IMessageDefinition}
 * @memberof CommonConstants
 */
exports.nozOSMFVersion = {
    message: imperative_1.apiErrorHeader.message + ` No z/OSMF version parameter was supplied.`
};
/**
 * Error message that no session was supplied.
 * @static
 * @type {IMessageDefinition}
 * @memberof CommonConstants
 */
exports.noSession = {
    message: imperative_1.apiErrorHeader.message + ` No session was supplied.`
};
//# sourceMappingURL=CommonConstants.js.map